<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst0415m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Actual Production Costs (ticst0415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a report with material costs, operation costs, subcontracting costs, and cost price surcharges for the actual costing of production orders.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>You can print:</ListIntro>
				<ListItem>All costs by project/production order.</ListItem>
				<ListItem>All costs by main item in a specific period.</ListItem>
				<ListItem>All costs by a department in a specific period.</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP prints the actual costing data stored in the <GUIRef href="/baanerp/ti/cst/ticst3500m000" role="session">SFC Financial Transactions by Type (ticst3500m000)</GUIRef> session or the <GUIRef href="/baanerp/ti/pcs/tipcs3500m000" role="session">PCS Financial Transactions by Transaction Origin and Financial Trans. (tipcs3500m000)</GUIRef> session.</Paragraph>
				<Paragraph></Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000190" role="manual">Order planning and order calculation</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000188" role="manual">Calculate estimated end item unit-costs of a production order</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000196" role="manual">Production order postings</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000335" role="manual">Introduction on FTP and actual costing</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="group.method"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Select Print Method</Title>
			</Header>
			<FuncDesc>The way in which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range of <Link href="/baanerp/ti/glossary/glossary#000023" role="glossary">projects</Link> for which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.pdno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Production Order</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range of <Link href="/baanerp/ti/glossary/glossary#000022" role="glossary">production orders</Link> for which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.cwoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Costing Work Center</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range of <Link href="/baanerp/ti/glossary/glossary#000367" role="glossary">costing work centers</Link> for which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Date</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range of <Link href="/baanerp/tc/glossary/glossary#000067" role="glossary">transaction dates</Link> for which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.mitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can specify a range of items for which actual production costs are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="usec.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Currency</Title>
			</Header>
			<FuncDesc>Select in which currency the costs must be printed.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If the <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.csys" role="formfield">Currency Type</GUIRef> of your company is <GUIRef href="/baanerp/tc/domains/emm.depe#single" role="enum">Single</GUIRef> or <GUIRef href="/baanerp/tc/domains/emm.depe#dependent" role="enum">Dependent</GUIRef>, this field is enabled.</ListItem>
					<ListItem>If the <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.csys" role="formfield">Currency Type</GUIRef> of your company is <GUIRef href="/baanerp/tc/domains/emm.depe#independent" role="enum">Independent</GUIRef>, this field is disabled and displays <GUIRef href="/baanerp/ti/domains/usec#home.ref" role="enum">Reference</GUIRef>.</ListItem>
				</List>
			</Note>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/ti/domains/usec" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="print.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>SSA ERP prints the cost amounts in this <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>In the <GUIRef href="/baanerp/ti/cst/ticst0401m000#usec.ccur" role="formfield">Print Currency</GUIRef> field you can select in which currency the costs must be printed.</ListItem>
					<ListItem>If you select <GUIRef href="/baanerp/ti/domains/usec#any" role="enum">Any</GUIRef> in the <GUIRef href="/baanerp/ti/cst/ticst0401m000#usec.ccur" role="formfield">Print Currency</GUIRef> field, you can enter a currency in this field.</ListItem>
				</List>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ts/onlinemanual/000050" role="manual">To use currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="detail.level"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Detail Level</Title>
			</Header>
			<FuncDesc>Select the level of detail you want the report to contain.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/ti/domains/cst.dtla" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="select.mat.cost"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material Costs</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints material costs in the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.sub.costs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting Costs</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints subcontracting costs in the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.opr.cost"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operation Costs</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints operation costs in the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="select.sur.costs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surcharges</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints the surcharges in the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="closed.only"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Closed Orders Only</Title>
			</Header>
			<FuncDesc>If this check box is selected, only orders with the <GUIRef href="/baanerp/tc/domains/osta#closed" role="enum">Closed</GUIRef> status are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exclude.printed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exclude Already Printed Orders</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP only prints orders that were not printed before.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
